<component name="libraryTable">
  <library name="项目信息">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/servlet-api.jar!/" />
      <root url="jar://$PROJECT_DIR$/mysql-connector-java-8.0.30.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>